.content-boxes-2 {
    padding: 120px 0;
    position: relative;
    background: #303739;
}

.content-boxes-2 .content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.content-boxes-2 .block-title {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.content-boxes-2 .block-title p {
    font-size: 18px;
    color: #fff;
    opacity: 0.8;
}

.content-boxes-2 .block-title h2 {
    color: #fff;
}

.content-boxes-2 .boxes-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    margin-bottom: 32px;
}

.content-boxes-2 .box-single {
    border-radius: 8px;
    background: #FFF;
    width: calc(25% - 18px);
    flex: 1 auto;
    padding: 32px;
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.content-boxes-2 .box-icon-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 16px;
}

.content-boxes-2 .box-icon {
    width: 50px;
}

.content-boxes-2 .box-number {
    border-radius: 60px;
    background: #F05A28;
    box-shadow: 0 10px 30.5px 0 rgba(240, 90, 40, 0.49);
    color: #fff;
    width: 40px;
    aspect-ratio: 1;
    height: auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-weight: 600;
}

.content-boxes-2 .box-text {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.content-boxes-2 .box-text h3 {
    font-weight: 600;
}

.content-boxes-2 .box-text p {
    font-size: 14px;
    opacity: 0.8;
}

.content-boxes-2 .btn-wrapper {
    justify-content: center;
}

@media (max-width:1199px) {
    .content-boxes-2 {
        padding: 64px 0;
    }
}

@media (max-width:991px) {
    .content-boxes-2 .box-single {
        width: calc(50% - 12px);
    }

    .content-boxes-2 .block-title {
        gap: 8px;
    }

    .content-boxes-2 .block-title p {
        font-size: 16px;
    }

    .content-boxes-2 .boxes-wrapper {
        gap: 16px;
    }
}

@media (max-width:768px) {
    .content-boxes-2 .box-single {
        width: 100%;
        padding: 16px;
        gap: 16px;
    }

    .content-boxes-2 .boxes-wrapper {
        margin: 0;
    }

    .content-boxes-2 .box-text h3 {
        font-size: 16px;
    }

    .content-boxes-2 .box-icon {
        width: 40px;
    }

    .content-boxes-2 .box-number {
        font-size: 14px;
        width: 30px;
    }
}

@media (max-width:520px) {
    .content-boxes-2 .btn {
        justify-content: space-between;
        width: 100%;
    }
}